## node-d3-format 1.2.0

=== debian/changelog ===
node-d3-format (1.2.0-2) unstable; urgency=medium

  * Build with babel and move to main (Closes: #877213)

 -- Pirate Praveen <praveen@debian.org>  Sun, 01 Oct 2017 16:52:50 +0530

node-d3-format (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #874547)

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Sep 2017 13:42:17 +0530
