=== debian/control ===
Source: node-d3-format
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , node-d3-queue
 , node-babel-cli
 , node-babel-preset-es2015
Standards-Version: 4.1.0
Homepage: https://d3js.org/d3-format/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-format.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-format.git

Package: node-d3-format
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Format numbers for human consumption
 Ever noticed how sometimes JavaScript doesn’t display numbers the way you
 expect? Like 0.30000000000000004 or 0.6000000000000001 Welcome to binary
 floating point! ಠ_ಠ
 .
 Yet rounding error is not the only reason to customize number formatting.
 Formatting numbers for human consumption is the purpose of d3-format, which is
 modeled after Python 3’s format specification mini-language PEP 3101
 .
 Node.js is an event-based server-side JavaScript engine.
 .
 Note: This package is uploaded to contrib because it needs rollup to build.
