=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	babeljs src -d lib
	babeljs index.js -d lib
	sed -i 's/.\/src/./' lib/index.js

override_dh_auto_test:
	tape 'test/**/*-test.js'

override_dh_auto_clean:
	dh_auto_clean
	rm -rf lib
