=== debian/tests/control ===
Tests: require
Depends: node-d3-format

Test-Command: tape 'test/**/*-test.js'
Depends: @, node-tape, node-d3-queue
Restrictions: build-needed
